Installationsprobleme nach Komplettformatierung (Graftikkarte) engl.

Archiv des urbia-Forums Computer & Technik.

Hier geht es in die aktuelle Version dieser Seite. Nimm dort aktiv am Diskussionsgeschehen teil.

Forum: Computer & Technik

Hier werden Fragen gestellt und Antworten gegeben - alles rund um Rechner, Smartphone und andere Geräte. Wichtig: Bitte Angaben zu Betriebssystem und Browser gleich zur Frage dazustellen - umso leichter kann kompetente Hilfe erfolgen!

Beitrag von bibi28 02.08.07 - 11:00 Uhr

Hallo,
musste durch einen Virus mein PC neu aufsetzen.
Jetzt habe ich Probleme meine Grafikkarte zu installieren. (Treiber aus dem Netz)
Hat das letzte Mal super funktioniert. Jetzt bekomme ich folgende Fehlermeldung:

Warning!
you have chosen to install Catalyst control center.
The minimum .NET Framework version required is 2.0
Please install before launching application.


Was heisst das? #kratzWas muss ich vorher installieren?#kratz
Bitte um Hilfe.
Danke im Voraus.
Bianca

Beitrag von wettiner 02.08.07 - 11:03 Uhr

Du musst das vorher installieren was da steht - das net framework 2.0 - gibts bei microsoft - allerdings würde es reichen, auch nur den treiber der Karte zu installieren - das control center ist nicht wirklich erfordelrich

wettiner

Beitrag von goldtaube 02.08.07 - 12:27 Uhr

Ich kann dir auch nur empfehlen, einfach nur den Treiber zu installieren und nicht das ganze Control Center. Den einzelnen Treiber gibt es bei Ati ebenfalls zum Download.
Seit ein paar Versionen haben viele mit dem ControlCenter Probleme.

Wenn du es dennoch unbedingt nutzen willst, dann musst du dir Net Framework runterladen. Dazu kannst du einfach auf Start, Windows Update gehen und dann werden dir ja alle Updates angezeigt die du benötigst. Framework findest du unter Optionale Updates. Die neueste Version ist Framework 3.0. Oder du lädst es dir hier runter und führst dann die .exe aus:
Version 2.0
http://www.microsoft.com/downloads/details.aspx?FamilyID=0856eacb-4362-4b0d-8edd-aab15c5e04f5&DisplayLang=de
oder
Version 3.0
http://www.microsoft.com/downloads/details.aspx?FamilyID=10cc340b-f857-4a14-83f5-25634c3bf043&DisplayLang=de

Du brauchst nur eins von beiden installieren. Nicht beide.

Danach solltest du aber dennoch auf die Updateseite gehen und dort die Hotfixes runterladen für das Framework.